Debian Bug report logs - #687505
ITP: python-glanceclient -- Client library for Openstack glance server.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mehdi Abaakouk <sileht@sileht.net>

Date: Thu, 13 Sep 2012 11:00:05 UTC

Owned by: openstack-devel@lists.alioth.debian.org

Severity: wishlist

Fixed in version python-glanceclient/1:0.6.0-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#687505; Package wnpp. (Thu, 13 Sep 2012 11:00:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Abaakouk <sileht@sileht.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Thu, 13 Sep 2012 11:00:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mehdi Abaakouk <sileht@sileht.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-glanceclient -- Client library for Openstack glance server.
Date: Thu, 13 Sep 2012 12:56:51 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Mehdi Abaakouk <sileht@sileht.net>

* Package name    : python-glanceclient
  Version         : folsom
  Upstream Author : Openstack
* URL             : https://github.com/openstack/python-glanceclient
* License         : Apache-2
  Programming Lang: Python
  Description     : Client library for Openstack glance server.

This is a client for the Glance which uses the OpenStack Image API.
There's a Python API (the ``glanceclient`` module), and a command-line script (``glance``).


-- 
Mehdi Abaakouk
mail: sileht@sileht.net
irc: sileht
[signature.asc (application/pgp-signature, inline)]

Owner changed from Mehdi Abaakouk <sileht@sileht.net> to openstack-devel@lists.alioth.debian.org. Request was from Mehdi Abaakouk <sileht@sileht.net> to control@bugs.debian.org. (Wed, 19 Sep 2012 08:24:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2012 19:09:04 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 13 Feb 2013 16:03:05 GMT) Full text and rfc822 format available.

Notification sent to Mehdi Abaakouk <sileht@sileht.net>:
Bug acknowledged by developer. (Wed, 13 Feb 2013 16:03:06 GMT) Full text and rfc822 format available.

Message #14 received at 687505-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 687505-close@bugs.debian.org
Subject: Bug#687505: fixed in python-glanceclient 1:0.6.0-1
Date: Wed, 13 Feb 2013 16:00:06 +0000
Source: python-glanceclient
Source-Version: 1:0.6.0-1

We believe that the bug you reported is fixed in the latest version of
python-glanceclient, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 687505@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-glanceclient package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 28 Nov 2012 11:11:56 +0000
Source: python-glanceclient
Binary: python-glanceclient
Architecture: source all
Version: 1:0.6.0-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-glanceclient - Client library for Openstack glance server
Closes: 687505
Changes: 
 python-glanceclient (1:0.6.0-1) experimental; urgency=low
 .
   [ Mehdi Abaakouk ]
   * First debian release (Closes: #687505)
 .
   [ Thomas Goirand ]
   * Added a Replaces: glance-common (<< 2012.2), since this package provides
   the glance userland command line.
   * Using unified include pkgos.make from openstack-pkg-tools in debian/rules.
Checksums-Sha1: 
 b3b28318b58ffc8550ebdb4148e22eb6996247ac 1777 python-glanceclient_0.6.0-1.dsc
 362c54f7618d6c80bff6f27a164eacddafdf2bf2 43484 python-glanceclient_0.6.0.orig.tar.xz
 2ef64980ca37e85043539b77b2bec7e499cc095f 28300 python-glanceclient_0.6.0-1.debian.tar.gz
 5e34860ff25bf8a7f9963aa2f7262542e1374496 55568 python-glanceclient_0.6.0-1_all.deb
Checksums-Sha256: 
 04daf445de73358629f348abe97ec36a57b42363f2e5d8218fe9100f4983f462 1777 python-glanceclient_0.6.0-1.dsc
 2f26dafa386d523f2fe7d37b6bae235c15d0bd3f4a26266637b8188563ed7d48 43484 python-glanceclient_0.6.0.orig.tar.xz
 c41cd5ba62be9a790f95a37c6562cbef218cd49344ef4dc8a8ac29f70f299a6f 28300 python-glanceclient_0.6.0-1.debian.tar.gz
 cda5b9cf9410445ee0b0e29bdc246241fa4986c8d46fa3de367bc20386688ae1 55568 python-glanceclient_0.6.0-1_all.deb
Files: 
 7356631969c58b03ae9f8105dd1513d7 1777 python extra python-glanceclient_0.6.0-1.dsc
 bdb728bdca53bd6e15ffbba9b576f426 43484 python extra python-glanceclient_0.6.0.orig.tar.xz
 23db395655185f247764f0ef0b4d5c74 28300 python extra python-glanceclient_0.6.0-1.debian.tar.gz
 0aa77c1f5c57554298540df6a6c0c3a1 55568 python extra python-glanceclient_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDPLOEACgkQl4M9yZjvmkkkqwCg1Jz2AJaOHL/O6gYU3VT2V1Ez
WlIAn16m5ktzng3pTRuLtQVXUByLfFvl
=Ab4q
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 14 Mar 2013 07:25:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:24:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.